Validation des informations
	confirm.help
Date et heure
	date.help
Nom de domaine
	domain.help
Liste de recherche DNS
	dns_searchdomains.help
Serveurs DNS
	dns_server.help
Nom de machine
	hostname.help
Adresse IP
	ipaddr.help
IPv6
	ipv6.help
Identification de votre système
	sysid.help
Configuration de Kerberos
	kerberos.help
Profil LDAP
	ldap_profile.help
Localisation des serveurs
	location.help
Service de noms
	name_service.help
Serveurs de noms
	nsserver.help
Navigation
	navigate.help
Masque de réseau
	netmask.help
Connectivité réseau
	standalone.help
Décalage GMT
	timezone.help
Interface réseau principale
	netif.help
Politique de sécurité (Kerberos)
	secpolicy.help
Sous-réseaux
	subnet.help
Fuseau horaire
	timezone.help
Fichier de fuseaux horaires
	timezone.help


